<?php 
//handle connection to database 
    class dataslave
    {
        function install_pdo_docs()
        {
           return new PDO(" localhost;dbname=aurordnq_promoters",'aurordnq_taito','Mola2die54426');
        }
       
    }
?>